@charset "UTF -8";
 /* Azul escuro = #035AA6
    Azul medio = #049DD9 
    Azul claro = #04B2D9
    Amarelo = #F2C438
    Branco = #F2F2F2
*/
* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body, html {
    background-image: linear-gradient(to top, #035AA6);
    height: 100vh;
    width: 100vw;
}
main {
    position: relative;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
section#login {
    position: absolute;
    overflow: hidden; /*tudo que esta fora da borda é recortado*/
    background-color: #F2F2F2;
    width: 250px;
    height: 520px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.742);
    transition: width 0.4s, height 0.4s; /*Animação de aumentar e diminuir*/
    transition-timing-function: ease; /*Da uma suavizada durante a animação*/
}
#login > #imagem {
    display: block;
    background: #049DD9 url(../imagens/imagem-de-login.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 200px;
}
#login > #formulario {
    display: block;
    padding: 10px;

}
div#formulario > h1{
    text-align: center;
    margin-bottom: 15px;
}
div#formulario > p {
    text-align: center;
    font-size: 0.9em;
}
div#campo {
    background-color: #F2F2F2;
    display: block;
    height: 40px;
    border-radius: 13px;
    margin: 8px 0px;
    
}
div#campo > label {
    display: none;
}
div#campo > span {
    font-size: 1.9em;
    padding: 5px;
    
}
div#campo > input {
    background-color: #04b2d93b;
    height: 85%;
    width: calc(100% - 47px);
    border: none;
    border-radius: 10px;
    padding: 14px;
    transform: translateY(-09.6px);
}
div#campo > input:hover {
    background-color: #ffffff;
    cursor: pointer;
}

form > input[type=submit] {
    display: block;
    width: 100%;
    height: 40px;
    font-size: 1.1em;
    background-color: rgb(9, 147, 9);
    border: none;
    border-radius: 20px;
    margin-bottom: 10px;
}
form > input[type=submit]:hover {
    background-color: rgba(54, 169, 54, 0.808);
    cursor: pointer;
}
form > a.botao {
    display: block;
    text-align: center;
    font-size: 0.8em;
    border: 1px solid black;
    border-radius: 20px;
    text-decoration: none;
    padding-bottom: 10px;
    color: black;
    
}
form > a.botao:hover {
    background-color: #035aa69d;
}
form > a.botao > span {
    font-size: 1.5em;
}